Subject: FVWM: 2.0.46 clicktofocus

From: fractture <[email-masked]>
Date: Wed, 10 Sep 1997 17:52:06 -0700

I am having a little trouble getting ClickToFocus to work right.
I think I got it to work on everything now but TkDesk.
When I have a bunch of TkDesk windows open (editor, info) the
ClickToFocus doesn't work on it right.  Is this a TkDesk thing or FVWM?
TkDesk is nowhere in my .fvwm2rc file.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].